\documentclass[../t19_ME401_Midterm.tex]{subfiles}
    % ABSTRACT TEXT
\begin{document}
    \begin{abstract}
        For this project we had to build a robot, then program it to switch between 3 states and to be able to complete different tasks in each state, while reading in information from ether an IR distance sensor or a camera. The tasks are to allow the robot to play in a zombie hide and seek game. The three states the robot will switch between are as follows: Zombie, Healthy, and Healing.  
    \end{abstract}
\end{document}